{% extends 'base.html.twig' %}

{% block title %}Changer un évenement {% endblock %}

{% block body %}
<div class="container">
    <h1>Editer un évenement</h1>
    <div class="formulaire">
        {{ include('evenement/_form.html.twig', {'button_label': 'Enregistrer'}) }}
    </div>
    {% if (is_granted('ROLE_ENSEIGNANT')) %} 
    <a  class="rtr" href="{{ path('evenement_index') }}"><i class="fas fa-arrow-circle-left fa-2x"></i></a>
    {% endif %}
    {% if (is_granted('ROLE_ATSEM')) %} 
    <a  class="rtr" href="{{ path('evenement_index_atsem') }}"><i class="fas fa-arrow-circle-left fa-2x"></i></a>
    {% endif %}


</div>

{% endblock %}
